﻿.SliderVal
{
    width: 15px;
    float: left;
    background-image: url("../images/form_bg.jpg");
    background-repeat: repeat-x;
    border: 1px solid #D1C7AC;
    color: #333333;
    font-family: tahoma,arial,sans-serif;
    font-size: 11px;
    margin: 4px;
    padding: 4px;
}
.sliderBox
{
   
    float: left;
    width: 200px;
    margin: 10px 5px 5px;
}
.sliderValue
{
    float: left;
    padding: 7px 5px;
    color: #7C7979;
}

